#Minecraft server properties
#Fri Oct 14 00:37:51 CDT 2011
level-name=DSTC
allow-nether=true
view-distance=15
spawn-monsters=false
online-mode=true
difficulty=0
gamemode=0
spawn-animals=false
max-players=4
server-ip=
pvp=false
level-seed=
server-port=25565
allow-flight=true
white-list=false
motd=Deep Space Turtle Chase!